Bug 24539 - Swedish keymap (se-latin1) is missing control characters
Summary: Swedish keymap (se-latin1) is missing control characters
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: console-tools   
(Show other bugs)
Version: 7.0
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-22 09:41 UTC by Tobias Ringstrom
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-22 11:12:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A less broken patch (467 bytes, patch)
2001-01-22 11:12 UTC, Tobias Ringstrom
no flags Details | Diff

Description Tobias Ringstrom 2001-01-22 09:41:00 UTC
The following patch adds the missing ^R and ^T.
Not beeing able to use ^R in bash is driving me crazy.

Please fix for your next release!

/Tobias

--- se-latin1.kmap.orig	Thu Nov  2 15:25:10 2000
+++ se-latin1.kmap.new	Thu Nov  2 15:42:15 2000
@@ -29,7 +29,9 @@
 keycode  15 = Tab
 	alt     keycode  15 = Meta_Tab
 keycode  19 = +r             +R             registered
+
control keycode 19 = Control_r
 keycode  20 = +t             +T             thorn            THORN
+
control keycode 20 = Control_t
 keycode  26 = +aring          +Aring
 	control keycode  26 = Escape
 	alt     keycode  26 = Meta_bracketleft

Comment 1 Tobias Ringstrom 2001-01-22 11:12:48 UTC
Created attachment 7971 [details]
A less broken patch

Comment 2 Bernhard Rosenkraenzer 2001-02-05 13:27:17 UTC
Fixed


Note You need to log in before you can comment on or make changes to this bug.